_id: XvmKpSfSy9TnjMZI
_key: '!items!XvmKpSfSy9TnjMZI'
img: systems/pf1/icons/skills/beast_02.jpg
name: Vampiric Sight
system:
  abilityType: su
  actions:
    - _id: l82m5qleyf3xmw8o
      activation:
        type: passive
        unchained:
          type: passive
      name: Use
  associations:
    classes:
      - Vampire Hunter
  description:
    value: >-
      <p>The vampire hunter gains <em>darkvision</em> to a range of 60 feet (if
      he already has <em>darkvision</em>, its range increases by 30 feet). At
      8th level, the range of the vampire hunter’s <em>darkvision</em> increases
      by 30 feet. At 16th level, the vampire hunter also gains
      <em>blindsense</em> to a range of 30 feet.</p>
  subType: classFeat
type: feat

